.section-topicsbox .txtbox .ph-main {
  margin: 50px 0; }
.section-topicsbox .txtbox .mein-txt {
  line-height: 2.5; }
.section-topicsbox .txtbox .sp-none {
  display: block; }
  @media screen and (max-width: 640px) {
    .section-topicsbox .txtbox .sp-none {
      display: none; } }
.section-topicsbox .txtbox2 {
  margin: 30px 0; }
  .section-topicsbox .txtbox2 h3 {
    font-size: 16px; }
  .section-topicsbox .txtbox2 ul {
    margin: 20px 0 40px; }
  .section-topicsbox .txtbox2 .coment {
    margin: 20px 0; }
